a{
    cursor: pointer;
}
*{
    margin: 0px;
}
#myModal{
    display: none;
    animation: zoomIn 1s ease-in-out;
}
#myModal.active{
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    background: rgba(19, 18, 18, 0.815);
    display: flex;
    justify-content: center;
    align-items: center;
    /* transition: all 1s ease; */
}
#myModal img{
    height: 500px;
    animation: bounce 1.5s ease;
}
#myModal .close{
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px;
    color: white;
    font-size: 2.3rem;
    text-decoration: none;
}

@keyframes zoomIn {
    0%{
        transform: scale(0);
    }
    100%{
        transform: scale(1);
    }
}

@keyframes bounce {
    0%{
        transform: scaleX(1.5);
    }
    50%{
        transform: scale(1.25);
    }
    100%{
        transform:scaleX(1)
    }
}